.nav_links {
	border-bottom-style: solid;
	border-bottom-color: #d8d8d8;
	border-bottom-width: 4px;   
	margin-right: 12px;
}


li.nav_links:hover {
	border-bottom-color: #449d44;
}
.row0 {
	border-bottom: 2px dashed #ffa46e;
}
.offered_link {
   pointer-events: none;
   cursor: default;
}

.offered_btn {
    background-color: #d9d9d9;
    border-color: #a1a1a1;
    color: #999999;
}
@media (max-width: 350px) {
	#container-ts {
		margin-left: 1px;
		margin-right: 1px;
     	padding: 0px;
	}
	
	
	#jumbotron-ts {
		padding:0px;
	}
	#rank-ts {
		display:none;
	}
}

table.dataTable thead .sorting::after {
    margin-top: 13px !important;
    opacity: 0.8 !important;
}
table.dataTable thead .sorting::after, table.dataTable thead .sorting_asc::after, table.dataTable thead .sorting_desc::after {
    display: block;
    margin-top: 13px !important;
    opacity: 0.8 !important;
    position: absolute;
    right: 8px;
    top: 8px;
}
#ribbon {
    background-image: url("../_img/ribbon.png");
    background-repeat: no-repeat;
	color:#ffffff;
    font-weight: bold;
    letter-spacing: -0.035em;
    margin-left: -15px;
    padding: 9px 0px 10px 10px;
    text-shadow: 0 1px 0px rgba(0, 0, 0, 0.4), 0 0 10px rgba(255, 255, 255, 0.4);
	text-align:left;
}
@media (max-width: 999px) {
#ribbon {
    background-image: url("../_img/ribbon2.png");
    background-repeat: no-repeat;
	color:#ffffff;
    font-weight: bold;
	font-size:13px;
    letter-spacing: -0.035em;
    margin-left: -20px;
    padding: 9px 0px 10px 10px;
    text-shadow: 0 1px 0px rgba(0, 0, 0, 0.4), 0 0 10px rgba(255, 255, 255, 0.4);
	text-align:left;
}
}




.chart {
  display: table;
  table-layout: fixed;
  width: 80%;
  max-width: 700px;
  height: 250px;
  margin: 0 auto;
  background-image: linear-gradient(to top, rgba(0, 0, 0, 0.1) 2%, rgba(0, 0, 0, 0) 2%);
  background-size: 100% 50px;
  background-position: left top;
}
.chart li {
  position: relative;
  display: table-cell;
  vertical-align: bottom;
  height: 200px;
}
.chart span {
  margin: 0 1em;
  display: block;
  background: rgba(209, 236, 250, 0.75);
  animation: draw 1s ease-in-out;
}
.chart span:before {
  position: absolute;
  left: 0;
  right: 0;
  top: 100%;
  padding: 5px 1em 0;
  display: block;
  text-align: center;
  content: attr(title);
  word-wrap: break-word;
}

h1 {
    color: #ff006d;
    font-size: 26px;
    font-weight: normal;
    line-height: 30px;
    margin-top: 20px;
    padding: 0px 0px 2px 12px;	
	
}
h2 {
    color: #ff006d;
    font-size: 24px;
    font-weight: normal;
    line-height: 30px;
    margin-top: 20px;
    padding: 0px 0px 2px 12px;	
	
}
h3 {
    color: #ffffff;
    font-size: 22px;
    font-weight: normal;
    line-height: 30px;
    margin-top: 20px;
    padding: 0px 0px 2px 12px;	
	
}
h4 {
    color: #ff006d;
    font-size: 20px;
    font-weight: normal;
    line-height: 30px;
    margin-top: 20px;
    padding: 0px 0px 2px 12px;	
	
}
p {
	color: #a59b9b;
    font-size: 14px;
    line-height: 20px;
    margin-top: 10px;
    padding: 0px 0px 2px 12px;
}
.main_content h2 {
	color:#ff006d;
}
.main_content h3 {
	color:#ff006d;
}
.main_content h4 {
	color:#ff006d;
}
.main_content p {
	line-height: 25px;
}



